@-ms-viewport {
  width: device-width;
}
@media (min-width: 1801px) and (max-width: 1919px) {

}
@media (min-width: 1600px) and (max-width: 1800px) {
.searchicon{
	left:13%;
}
.teaminfo h3{
	font-size:18px;
	line-height:18px;
}
}
@media (min-width: 1325px) and (max-width: 1599px){
.wrap{
	width:98%;
}
.headerarea{
	padding:0 0;
}
.header{
	padding:0 1%;
}
.searchicon{
	left:20%;
}
.headerright h4{
	font-size:22px;
	line-height:22px;
	padding:15px 0 0 0;
}
.navigation ul li a{
	font-size:18px;
	line-height:18px;
}
.sliderarea{
	padding:10px 10px;
}
.sliderinfo{
	padding:25px;
}
.sliderinfo h3{
	font-size:38px;
	line-height:35px;
	padding:0 0 20px 0;
}
.sliderinfo p{
	font-size:20px;
	line-height:22px;
	padding:0 0 20px 0;
}
.graycontainer{
	padding:0 10px;
}
.footerarea{
	padding:10px;
}
.footerinfo{
	padding:0 0 20px 0;
	min-height:15px;
}
.fotcol-01{
	padding:0 0 0 20px;
}
.fotcol01-info{
	padding:0 0 0 20px;
	min-height:10px;
}
.fotcol-02{
	padding:0 0 0 20px;
}
.fotcol02-info{
	padding:0 0 0 20px;
	min-height:10px;
}
.fotcol-03{
	width:auto;
	float:none;
	padding:0 0 0 0;
}
.fotcol03-info{
	padding:0 0 0 0;
}
.shortinfo{
	min-height:140px;
}
.singlecatalog{
	width:30%;
	margin:0 0 10px 3%;
}
.downloadbox{
	padding:10px;
}
.downloadinfo h5{
	font-size:20px;
	line-height:20px;
	padding:0 0 5px 0;
}
.downloadinfo p{
	font-size:14px;
	line-height:14px;
}
.teamlist{
	width:30%;
	padding:0 1.5% 3% 1.5%;
}
.articlecubeinfo h3{
	min-height:40px;
}
.chartheader{
	font-size:18px;
}
.chartlist{
	font-size:12px;
}
.contactbox{
	width:21%;
	margin:0 0 2% 2%;
	padding:20px 1% 5px 1%;
}
.videoinfo{
	padding:20px;
}
.videoinfo h4{
	font-size:20px;
	line-height:20px;
}
.teaminfo h3{
	font-size:18px;
	line-height:18px;
}
}
@media (min-width: 1025px) and (max-width: 1324px) {
.wrap{
	width:98%;
}
.headerarea{
	padding:0 0;
}
.header{
	padding:0 1%;
}
.headerleft{
	width:20%;
}
.navigationarea{
	width:68%;
}
.navigation ul li{
	width:13.5%;
}
.navigation ul li a{
	line-height:16px;
	font-size:16px;
}
.headerright{
	width:12%;
}
.headerright h4{
	font-size:22px;
	line-height:22px;
	padding:15px 0 0 0;
}
.searchicon{
	top:10px;
	left:0;
	right:0;
}
.sliderarea{
	padding:10px 10px;
}
.sliderinfo{
	padding:10px;
}
.sliderinfo h3{
	font-size:23px;
	line-height:23px;
	padding:0 0 20px 0;
}
.sliderinfo p{
	font-size:16px;
	line-height:16px;
	padding:0 0 20px 0;
}
.readmore a{
	font-size:14px;
}	
.graycontainer{
	padding:0 10px;
}
.footerarea{
	padding:10px;
}
.footerinfo{
	padding:0 0 20px 0;
	min-height:15px;
}
.fotcol-01{
	padding:0 0 0 20px;
}
.fotcol01-info{
	padding:0 0 0 20px;
	min-height:10px;
}
.fotcol-02{
	padding:0 0 0 20px;
}
.fotcol02-info{
	padding:0 0 0 20px;
	min-height:10px;
}
.fotcol-03{
	width:auto;
	float:none;
	padding:0 0 0 0;
}
.fotcol03-info{
	padding:0 0 0 0;
}
.shortinfo{
	min-height:140px;
}
.singlecatalog{
	width:30%;
	margin:0 0 10px 3%;
}
.downloadbox{
	padding:10px;
}
.downloadinfo h5{
	font-size:14px;
	line-height:12px;
	padding:0 0 5px 0;
}
.downloadinfo p{
	font-size:14px;
	line-height:14px;
}
.teamlist{
	width:47%;
	padding:0 1.5% 3% 1.5%;
}
.articlecubeinfo h3{
	min-height:40px;
}
.categoryitem{
	width:47%;
	padding:0 1.2% 2.4% 1.2%;
	overflow:hidden;
}
.chartheader{
	font-size:18px;
}
.chartlist{
	font-size:12px;
}
.contactbox{
	width:21%;
	margin:0 0 2% 2%;
	padding:20px 1% 5px 1%;
}
.videoboxleft{
	width:auto;
	float:none;
}
.videoboxright{
	width:auto;
	float:none;
}
.videoinfo{
	padding:20px;
}
.searchwrap{
	width:auto;
	padding-left:10px;
	padding-right:10px;
}
/* for about us page */
.aboutarea{
	padding:10px;
}
.aboutlistleft{
	width:22%;
	float:left;
	text-align:left;
}
.aboutlistright{
	width:75%;
	float:right;
}
.partnerlistleft{
	float:60%;
	width:left;
}
.partnerlistright{
	float:38%;
	width:right;
}
.floatingshare{
	position:static;
}
.onerow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}
.tworow{
	-moz-column-count:2;
    -webkit-column-count:2;
    column-count:2;
}
.threerow{
	-moz-column-count:3;
    -webkit-column-count:3;
    column-count:3;
}
.defaultrow{
	-moz-column-count:3;
    -webkit-column-count:3;
    column-count:3;
}
}
@media (min-width: 769px) and (max-width: 1024px) {
.wrap{
	width:98%;
}
.headerarea{
	padding:10px 0;
	position:static;
}
.header{
	height:auto;
	overflow:hidden;
}
.headerleft{
	width:75%;
	float:left;
	padding:0 0 0 0;
}
.navigationarea{
	display:none;
}
.mobilemenu{
	float:right;
	display:block;
	padding:5px 0 0 0;
}	
.headerright{
	width:auto;
	max-width:210px;
	float:none;
	padding:10px 0 0 0;
	margin:60px auto 0 auto;
}
.headerright h4{
	color:#000;
	font-size:34px;
	line-height:34px;
}
.searchicon{
	position:static;
	float:left;
}
.searchwrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headersearchblock {
    padding:40px 0 20px 0;
}
.searcharea{
	padding:20px 0 5px 0;
}
.searchbutton{
	width:15%;
}
.searchfield{
	width:85%;
}
.sliderarea{
	padding:10px;
	margin:0;
}
.slidercaption{
	width:60%;
	top:10px;
	right:30px;
}
.sliderinfo{
	padding:20px;
}
.sliderinfo h3{
	font-size:28px;
	line-height:18px;
	padding:0 0 10px 0;
}
.sliderinfo p{
	font-size:24px;
	line-height:24px;
	padding:0 0 10px 0;
}
.readmore a{
	font-size:18px;
	padding:10px 0 10px 0;
}
.constructivearea{
	padding:30px 10px;
}
.graycontainer{
	padding:10px;
}
.smallboxinfo{
	padding:15px;
}
.smallboxinfo h3{
	font-size:32px;
	line-height:28px;
	padding:0 0 20px 0;
}
.golmatlogo img{
	max-width:180px;
}
.footerarea{
	padding:10px;
}
.footerinfo{
	padding:0 0 20px 0;
	min-height:15px;
}
.fotcol-01{
	padding:0 0 0 20px;
}
.fotcol01-info{
	padding:0 0 0 20px;
	min-height:10px;
}
.fotcol-02{
	padding:0 0 0 20px;
}
.fotcol02-info{
	padding:0 0 0 20px;
	min-height:10px;
}
.fotcol-03{
	width:auto;
	float:none;
	padding:0 0 0 0;
}
.fotcol03-info{
	padding:0 0 0 0;
}
.singlecatalog{
	width:45%;
	margin:0 0 10px 5%;
}

/* for article page */

.container{
	padding:10px;
	margin-top:0;
}
.contentleft{
	width:25%;
}
.downloadbox{
	padding:10px;
}
.downloadinfo h5{
	font-size:14px;
	line-height:12px;
	padding:0 0 5px 0;
}
.downloadinfo p{
	font-size:14px;
	line-height:14px;
}
.contentright{
	width:73%;
}
.singlearticle{
	width:48%;
	max-width:440px;
	margin:0 0 3% 2%;
}
.articlecubeinfo h3{
	min-height:40px;
}

/* for article details page */

.articledetails{
	padding:0 0 20px 0;
}

/* for category */

.col-08{
	width:68%;
}
.categorycontainer{
	overflow:hidden;
	padding:0 0 0 0;
	border-left:none;
	border-right:none;
}
.categoryitem{
	width:48%;
	max-width:365px;
	margin:0 0 0 2%;
	padding:0 0 20px 00;
}
.col-04{
	width:29%;
	padding:0 0 0 3%;
}
.catinforight h4 {font-size: 16px;}
/* for team page */

.teamaea h2{
	padding:0 0 20px 0;
	font-size:20px;
	line-height:20px;
}
.teamlist{
	width:48%;
	margin:0 0 0 2%;
	padding:0 0 20px 0;
}
.teaminfo h3{
	font-size:18px;
	line-height:18px;
}
.teaminfo h4{
	font-size:16px;
	line-height:16px;
}
.teaminfo p{
	line-height:15px;
	padding:0 0 5px 0;
}


/* for product details page */

.colorselector ul li{
	width:120px;
	height:120px;
	border:2px solid #f3f3f3;
	margin:0 0 10px 2%;
}
.videoboxleft{
	width:auto;
	float:none;
}
.videoboxright{
	width:auto;
	float:none;
}
.videoinfo{
	padding:20px;
}

/* for chart page */

.chartarea{
	padding:0 0 0 0;
	background:none;
	margin:30px 0;
	border:none;
}
.column01{
	width:auto;
	float:none;
	border:none;
}
.column02{
	width:auto;
	float:none;
	border:none;
}
.column03{
	width:auto;
	float:none;
	border:none;
}
.column04{
	width:auto;
	float:none;
	border:none;
}
.column05{
	width:auto;
	float:none;
	border:none;
}
.chartlist{
	padding:0 0 0 0;
	margin:20px 0 0 0;
	border:1px solid #d1d1d1;
}

/* for contact page */

.contactarea{
	padding:0 0 0 0;
}
.contacttop{
	padding:0 0 20px 0;
}
.contacttopleft{
	width:auto;
	float:none;
}
.contacttopright{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.contactsocial{
	padding:20px 0 0 0;
}
.contactlist{
	padding:0 0 40px 0;
	overflow:hidden;
}
.contactlist h2{
	font-weight:700;
	font-size:20px;
	line-height:20px;
	padding:0 0 30px 0;
}
.contactbox{
	width:25%;
	margin:0 0 10px 2%;
	padding:3%;
}
.flex-control-thumbs img{
	height:60px;
}

/* for about us page */

.aboutarea{
	padding:10px;
}
.aboutlistleft{
	width:28%;
	float:left;
}
.aboutlistright{
	width:70%;
	float:right;
}
.partnerlistleft{
	float:60%;
	width:left;
}
.partnerlistright{
	float:38%;
	width:right;
}
.floatingshare{
	position:static;
}
.onerow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}
.tworow{
	-moz-column-count:2;
    -webkit-column-count:2;
    column-count:2;
}
.threerow{
	-moz-column-count:2;
    -webkit-column-count:2;
    column-count:2;
}
.defaultrow{
	-moz-column-count:2;
    -webkit-column-count:2;
    column-count:2;
}
}

@media (min-width: 481px) and (max-width: 768px) {
.wrap{
	width:98%;
}
.headerarea{
	padding:10px 0;
	position:static;
}
.header{
	height:auto;
	overflow:hidden;
}
.headerleft{
	width:75%;
	float:left;
	padding:0 0 0 0;
}
.navigationarea{
	display:none;
}
.mobilemenu{
	float:right;
	display:block;
	padding:5px 0 0 0;
}	
.headerright{
	width:auto;
	max-width:210px;
	float:none;
	padding:10px 0 0 0;
	margin:60px auto 0 auto;
}
.headerright h4{
	color:#000;
	font-size:34px;
	line-height:34px;
}
.searchicon{
	position:static;
	float:left;
}
.searchwrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headersearchblock {
    padding:40px 0 20px 0;
}
.searcharea{
	padding:20px 0 5px 0;
}
.searchbutton{
	width:15%;
}
.searchfield{
	width:85%;
}
.sliderarea{
	padding:10px;
	margin:0;
}
.slidercaption{
	width:60%;
	top:10px;
	right:30px;
}
.sliderinfo{
	padding:10px;
}
.sliderinfo h3{
	font-size:18px;
	line-height:18px;
	padding:0 0 5px 0;
}
.sliderinfo p{
	font-size:14px;
	line-height:14px;
	padding:0 0 5px 0;
}
.readmore{
	text-align:center;
}
.readmore a{
	font-size:12px;
	padding:5px 0 5px 0;
}
.constructivearea{
	padding:30px 10px;
}
.graycontainer{
	padding:10px;
}
.col3{
	width:auto;
	float:none;
	margin:0 0 10px 0;
}
.cubethumbnail img{
	max-width:100%;
}
.smallboxinfo h3{
	font-size:32px;
	line-height:28px;
	padding:0 0 30px 0;
}
.col2{
	width:auto;
	float:none;
	margin:0 0 10px 0;
}
.golmatlogo img{
	max-width:150px;
}
.leftcube{
	float:none;
	margin:0 0 0 0;
}
.footerarea{
	padding:10px;
}
.footerinfo{
	padding:0 0 20px 0;
	min-height:15px;
}
.fotcol-01{
	width:auto;
	float:none;
	padding:0 0 40px 0;
}
.fotcol01-info{
	border-left:none;
	padding:0 0 0 0;
	min-height:10px;
}
.newsletterbox{
	overflow:hidden;
}
.fotcol-02{
	width:auto;
	float:none;
	padding:0 0 40px 0;
}
.fotcol02-info{
	border-left:none;
	padding:0 0 0 0;
	min-height:10px;
}
.fotcol-03{
	width:auto;
	float:none;
	padding:0 0 0 0;
}
.fotcol03-info{
	padding:0 0 0 0;
}
.singlecatalog{
	width:45%;
	margin:0 0 10px 5%;
}

/* for article page */

.container{
	padding:10px;
	margin-top:0;
}
.contentleft{
	width:auto;
	float:none;
}
.downloadbox{
	padding:25px 20px 20px 20px;
}
.downloadinfo h5{
	font-size:18px;
	line-height:18px;
}
.videoholder img{
	width:100%;
	height:auto;
	display:inline-block;
}
.contentright{
	width:auto;
	float:none;
}
.title h1{
	font-size:24px;
	line-height:24px;
}
.singlearticle{
	width:auto;
	max-width:440px;
	float:none;
	margin:0 auto 3% auto;
}

/* for article details page */

.articledetails{
	padding:0 0 20px 0;
}

/* for category */

.col-08{
	width:auto;
	float:none;
}
.categorycontainer{
	overflow:hidden;
	padding:0 0 0 0;
	border-left:none;
	border-right:none;
}
.categoryitem{
	width:auto;
	float:none;
	max-width:365px;
	margin:0 auto;
	padding:0 0 20px 00;
}
.col-04{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}

/* for team page */

.teamaea h2{
	padding:0 0 20px 0;
	font-size:20px;
	line-height:20px;
}
.teamlist{
	width:49%;
	float:right;
	margin:0 0 0 1%;
	padding:0 0 20px 0;
}
.teaminfo{
	padding:5px 10px 5px 5px;
}
.teaminfo h3{
	font-size:18px;
	line-height:18px;
}
.teaminfo h4{
	font-size:16px;
	line-height:16px;
}
.teaminfo p{
	line-height:15px;
	padding:0 0 5px 0;
}


/* for product details page */

.procatalogarea{
	padding:10px;
}
.catalogitem{
	width:48%;
	margin:0 1% 10px 1%;
}
.colorselector ul li{
	width:120px;
	height:120px;
	border:2px solid #f3f3f3;
	margin:0 0 10px 2%;
}
.videoboxleft{
	width:auto;
	float:none;
}
.videoboxright{
	width:auto;
	float:none;
}
.videoinfo{
	padding:20px;
}

/* for chart page */

.chartarea{
	padding:0 0 0 0;
	background:none;
	margin:30px 0;
	border:none;
}
.column01{
	width:auto;
	float:none;
	border:none;
}
.column02{
	width:auto;
	float:none;
	border:none;
}
.column03{
	width:auto;
	float:none;
	border:none;
}
.column04{
	width:auto;
	float:none;
	border:none;
}
.column05{
	width:auto;
	float:none;
	border:none;
}
.chartlist{
	padding:0 0 0 0;
	margin:20px 0 0 0;
	border:1px solid #d1d1d1;
}

/* for contact page */

.contactarea{
	padding:0 0 0 0;
}
.contacttop{
	padding:0 0 20px 0;
}
.contacttopleft{
	width:auto;
	float:none;
}
.contacttopright{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.contactsocial{
	padding:20px 0 0 0;
}
.contactlist{
	padding:0 0 40px 0;
	overflow:hidden;
}
.contactlist h2{
	font-weight:700;
	font-size:20px;
	line-height:20px;
	padding:0 0 30px 0;
}
.contactbox{
	width:38%;
	margin:0 0 10px 2%;
	padding:5%;
}
.videoholder{
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
} 
.videoholder iframe {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	width: 100%;
	height: 100%;
}
.detailsvideoholder{
	height:auto;
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
}
.detailsvideoholder iframe {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	width: 100%;
	height: 100%;
}
.flex-control-thumbs img{
	height:60px;
}

/* for about us page */

.aboutarea{
	padding:10px;
}
.aboutlistleft{
	width:28%;
	float:left;
}
.aboutlistright{
	width:70%;
	float:right;
}
.partnerarea{
	margin:0 0 0 0;
}
.partnerlistleft{
	float:60%;
	width:left;
}
.partnerlistright{
	float:38%;
	width:right;
}
.floatingshare{
	position:static;
}
.onerow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}
.tworow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}
.threerow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}
.defaultrow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}

.footertoparea{
	padding:0 0 0 0;
}
.fot-top-col01{
	width:33%;
	padding:0 0 20px 0;
}
.fot-top-col02{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}


}

@media (max-width: 480px){
.wrap{
	width:98%;
}
.headerarea{
	padding:10px 0;
	position:static;
}
.header{
	height:auto;
	overflow:hidden;
	padding:0 10px;
}
.headerleft{
	width:75%;
	float:left;
	padding:0 0 0 0;
}
.logo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:424px;
}
.navigationarea{
	display:none;
}
.mobilemenu{
	float:right;
	display:block;
	padding:5px 0 0 0;
}	
.headerright{
	width:auto;
	max-width:210px;
	float:none;
	padding:10px 0 0 0;
	margin:60px auto 0 auto;
}
.headerright h4{
	color:#000;
	font-size:34px;
	line-height:34px;
}
.searchicon{
	position:static;
	float:left;
}
.searchwrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headersearchblock {
    padding:40px 0 20px 0;
}
.searcharea{
	padding:20px 0 5px 0;
}
.searchbutton{
	width:15%;
}
.searchfield{
	width:85%;
}
.sliderarea{
	padding:10px;
	margin:0;
}
.slidercaption{
	width:80%;
	top:10px;
	right:30px;
}
.sliderinfo{
	padding:10px;
}
.sliderinfo h3{
	font-size:12px;
	line-height:10px;
	padding:0 0 5px 0;
}
.sliderinfo p{
	font-size:11px;
	line-height:10px;
	padding:0 0 5px 0;
}
.readmore{
	text-align:center;
}
.readmore a{
	font-size:10px;
	padding:2px 0 2px 0;
}
.constructivearea{
	padding:30px 10px;
}
.graycontainer{
	padding:10px;
}
.col3{
	width:auto;
	float:none;
	margin:0 0 10px 0;
}
.rolmatsmallbox{
	width:auto;
	top:15px;
	right:15px;
}
.smallboxinfo{
	padding:10px;
}
.smallboxinfo h3{
	font-size:24px;
	line-height:24px;
	padding:0 0 10px 0;
}
.col2{
	width:auto;
	float:none;
	margin:0 0 10px 0;
}
.golmatlogo img{
	max-width:150px;
}
.leftcube{
	float:none;
	margin:0 0 0 0;
}
.footerarea{
	padding:10px;
}
.footerinfo{
	padding:0 0 20px 0;
	min-height:15px;
}
.fotcol-01{
	width:auto;
	float:none;
	padding:0 0 40px 0;
}
.fotcol01-info{
	border-left:none;
	padding:0 0 0 0;
	min-height:10px;
}
.newsletterbox{
	overflow:hidden;
}
.fotcol-02{
	width:auto;
	float:none;
	padding:0 0 40px 0;
}
.fotcol02-info{
	border-left:none;
	padding:0 0 0 0;
	min-height:10px;
}
.fotcol-03{
	width:auto;
	float:none;
	padding:0 0 0 0;
}
.fotcol03-info{
	padding:0 0 0 0;
}
.singlecatalog{
	width:45%;
	margin:0 0 10px 5%;
}
#whatsappbutton {
    display: block;
    position: fixed;
    text-decoration: none;
    z-index: 2147483647;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    border-top: 1px solid #1BD741;
    bottom: 15px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transform: scale(1);
    right: 20px;
    background: url(https://www.golmat.co.il/wp-content/uploads/2020/08/whatsapp.png) center/50px 50px no-repeat #1BD741;
}
#whatsappbutton {
    display: block;
}

/* for article page */

.container{
	padding:10px;
	margin-top:0;
}
.contentleft{
	width:auto;
	float:none;
}
.downloadbox{
	padding:25px 20px 20px 20px;
}
.downloadinfo h5{
	font-size:18px;
	line-height:18px;
}
.videoholder img{
	width:100%;
	height:auto;
	display:inline-block;
}
.contentright{
	width:auto;
	float:none;
}
.title h1{
	font-size:24px;
	line-height:24px;
}
.singlearticle{
	width:auto;
	max-width:440px;
	float:none;
	margin:0 auto 3% auto;
}

/* for article details page */

.articledetails{
	padding:0 0 20px 0;
}

/* for category */

.col-08{
	width:auto;
	float:none;
}
.categorycontainer{
	overflow:hidden;
	padding:0 0 0 0;
	border-left:none;
	border-right:none;
}
.categoryitem{
	width:auto;
	float:none;
	padding:0 0 20px 00;
}
.col-04{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}

/* for team page */

.teamaea h2{
	padding:0 0 20px 0;
	font-size:20px;
	line-height:20px;
}
.teamlist{
	width:auto;
	float:none;
	margin:0 auto;
	max-width:325px;
	padding:0 0 20px 0;
}

/* for product details page */

.procatalogarea{
	padding:10px;
}
.catalogitem{
	width:auto;
	float:none;
	margin:0 0 10px 0;
}
.colorselector ul li{
	width:120px;
	height:120px;
	border:2px solid #f3f3f3;
	margin:0 0 10px 2%;
}
.videoboxleft{
	width:auto;
	float:none;
}
.videoboxright{
	width:auto;
	float:none;
}
.videoinfo{
	padding:20px;
}


/* for chart page */

.chartarea{
	padding:0 0 0 0;
	background:none;
	margin:30px 0;
	border:none;
}
.column01{
	width:auto;
	float:none;
	border:none;
}
.column02{
	width:auto;
	float:none;
	border:none;
}
.column03{
	width:auto;
	float:none;
	border:none;
}
.column04{
	width:auto;
	float:none;
	border:none;
}
.column05{
	width:auto;
	float:none;
	border:none;
}
.chartlist{
	padding:0 0 0 0;
	margin:20px 0 0 0;
	border:1px solid #d1d1d1;
	
}

/* for contact page */

.contactarea{
	padding:0 0 0 0;
}
.contacttop{
	padding:0 0 20px 0;
}
.contacttopleft{
	width:auto;
	float:none;
}
.contacttopright{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.contactsocial{
	padding:20px 0 0 0;
}
.contactlist{
	padding:0 0 40px 0;
	overflow:hidden;
}
.contactlist h2{
	font-weight:700;
	font-size:20px;
	line-height:20px;
	padding:0 0 30px 0;
}
.contactbox{
	width:auto;
	float:none;
	margin:0 0 10px 0;
	padding:20px;
}
.videoholder{
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
} 
.videoholder iframe {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	width: 100%;
	height: 100%;
}
.detailsvideoholder{
	height:auto;
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
}
.detailsvideoholder iframe {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	width: 100%;
	height: 100%;
}
.flex-control-thumbs img{
	height:60px;
}

/* for about us page */

.aboutarea{
	padding:10px;
}
.aboutlistleft{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.aboutlistright{
	width:auto;
	float:none;
}
.partnerarea{
	margin:0 0 0 0;
	text-align:center;
}
.partnerlistleft{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.partnerlistright{
	width:auto;
	float:none;
}
.floatingshare{
	position:static;
}
.sliderarea{
	display:none;
}
.onerow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}
.tworow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}
.threerow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}
.defaultrow{
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}


.footertoparea{
	padding:0 0 0 0;
}
.fot-top-col01{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.fot-top-col02{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.teaminfo p {

    font-size: 13px;
    line-height: 20px;

}

}